Bug 121165 - postinstall error installing guile-1.6.4-10
postinstall error installing guile-1.6.4-10
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: guile (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-18 07:14 EDT by Jonathan Kamens
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 08:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2004-04-18 07:14:55 EDT
6:guile                 
########################################### [  6%]
/sbin/ldconfig: relative path `2' used to build cache
error: %post(guile-1.6.4-10) scriptlet failed, exit status 1
Comment 1 Phil Knirsch 2004-04-21 08:49:32 EDT
Fixed in guile-1.6.4-11 and later.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.